Thursday, April 24, 2008

Ajax Error in Visual Studio 2008

Sometimes if we try to deploy an existing .NET ASP.NET 2.0 application which includes Ajax 1.0 library using Visual Studio 2005 we get following error
Could not load file or assembly ‘System.Web.Extensions, Version=3.5.0.0, ….
If you are using Ajax Famework Library, Visual Studio 2005 and Visual Studio 2008 installed in the same machine there are somethings you should be aware of.
Microsoft suggests that after the VS 2008 Beta 2 installation has finished, you should run this script to ensure that the installation of .NET Framework 3.5 Beta 2 will not affect the development of ASP.NET AJAX 1.0 applications.
If you want to target the AJAX 1.0 in Visual Studio 2008, check out this post Targeting AJAX 1.0 in VS 2008

0 comments:

Post a Comment